/* WEBフォント読み込み */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500&display=swap');
/* フォント設定 */
body {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight:400;
}
h1, h2, h3, h4 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 500;
}
/* 斜体 */
.d-italic {
font-style: normal;	
color: #111;
font-weight: bold;
background: linear-gradient(transparent 50%, #FFFF77 50%);
padding: 0 4px;
margin: 0 4px;
}
/* 下線 */
.d-underline {
text-decoration:none;
color: #D7000F;
font-weight: bold;
background: linear-gradient(transparent 70%, #FFFF77 70%);
padding: 0 4px;
margin: 0 4px;
}
/* 改行コントロール */
.br-sp { display:none; }
.br-pc { display:block; }
@media only screen and (max-width: 640px){
.br-sp { display:block; }
.br-pc { display:none; }
}
/* 診察時間曜日カレンダー */
.medicalhours_005{
overflow: auto;　/*tableをスクロールさせる*/
white-space: nowrap;　/*tableのセル内にある文字の折り返しを禁止*/
}
.medicalhours_005::-webkit-scrollbar{　/*tableにスクロールバーを追加*/
 height: 5px;
}
.medicalhours_005::-webkit-scrollbar-track{　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.medicalhours_005::-webkit-scrollbar-thumb {　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

.medicalhours_005 {
border-radius: 10px;
    border-spacing: 0;
    border: none;
margin-top: 8px;
}
.medicalhours_005 table {
border-spacing: 3px;
}
.medicalhours_005 tr>*{
    padding: 5px 10px;
    border: none;
}
.medicalhours_005 tr:first-child>*:first-child{
    border-radius: 5px 0 0 0;
}
.medicalhours_005 tr:first-child>*:last-child{
    border-radius: 0 5px 0 0;
}
.medicalhours_005 tr:last-child>*:first-child{
    border-radius: 0 0 0 5px;
}
.medicalhours_005 tr:last-child>*:last-child{
    border-radius: 0 0 5px 0;
}
.medicalhours_005 th {
padding: 0.25em;
text-align:center;
vertical-align: top;
background-color: #C4B3A7;
color: #fff;
font-size: 14px;
font-weight: 600;
}
.medicalhours_005 td {
padding: 0.25em;
Text-align:center;
vertical-align: top;
background-color: #F4F1EE;
Lline-height: 1;
color: #807971;
font-size: 14px;
}

@media only screen and (max-width: 640px){
.medicalhours_005 th {
padding: 0.5em 0.25em;
}
.medicalhours_005 td {
padding: 0.5em 0.25em;
white-space: nowrap;
}
}

.cal{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.cal::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.cal::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.cal::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

.cal th {
border: 3px solid #fff;
padding: 0.5em 0.25em;
text-align:center;
vertical-align: middle;
background-color: #fff;
color: #222;
font-size: 14px;
}
.cal td {
border: 3px solid #fff;
padding: 0.5em 0.25em;
text-align:center;
vertical-align: middle;
background-color: #fafafa;
font-size: 14px;
}

@media only screen and (max-width: 640px){
.cal th {
padding: 0.1em;
font-size: 9px;
}
.cal td {
padding: 0.1em;
font-size: 9px;
white-space: nowrap;
}
}
